## JIRA Documentation pages. Generated at September 22 2008

## At a mimimum, this file must contain
## url-prefix, url-suffix
## default.url, default.alt, default.title
##
## All other keys must have at least a '.url'
## and can optionally have a title and alt.

## REQUIRED FIELDS    
url-prefix=http://www.atlassian.com/software/jira/docs/v3.13/
url-suffix=?clicked=jirahelp

default.url=index.html
default.alt=Get help!
default.title=Using and setting up JIRA



# Section: Documentation
index.url=index.html
index.title=Overview
documentation.index.url=index.html
documentation.index.title=Overview


# Section: Printable manuals
pdf_install.url=jira-manual-install.pdf
pdf_install.title=Installation Guide PDF
pdfs.pdf_install.url=jira-manual-install.pdf
pdfs.pdf_install.title=Installation Guide PDF

pdf_config.url=jira-manual-config.pdf
pdf_config.title=Administration Guide PDF
pdfs.pdf_config.url=jira-manual-config.pdf
pdfs.pdf_config.title=Administration Guide PDF

pdf_user.url=jira-manual-user.pdf
pdf_user.title=User Guide PDF
pdfs.pdf_user.url=jira-manual-user.pdf
pdfs.pdf_user.title=User Guide PDF


docs_source.url=localdocs.html
docs_source.title=Local docs (docs XML source)
documentation.docs_source.url=localdocs.html
documentation.docs_source.title=Local docs (docs XML source)




# Section: JIRA Installation & Upgrade Guide
requirements.url=requirements.html
requirements.title=Requirements
installing_jira.requirements.url=requirements.html
installing_jira.requirements.title=Requirements


# Section: Installing JIRA
java.url=java.html
java.title=Installing Java
install.java.url=java.html
install.java.title=Installing Java
verify_java.url=java.html#verify_java
verify_java.title=Installing Java
java.verify_java.url=java.html#verify_java
java.verify_java.title=Installing Java

windows_installer.url=install.html
windows_installer.title=Installing JIRA
install.windows_installer.url=install.html
install.windows_installer.title=Installing JIRA

guide.url=install.html
guide.title=Installing JIRA Standalone
install.guide.url=install.html
install.guide.title=Installing JIRA Standalone
avoid_xp_unzip.url=install.html#avoid_xp_unzip
avoid_xp_unzip.title=Installing JIRA Standalone
guide.avoid_xp_unzip.url=install.html#avoid_xp_unzip
guide.avoid_xp_unzip.title=Installing JIRA Standalone
starting_JIRA.url=install.html#starting_JIRA
starting_JIRA.title=Installing JIRA Standalone
guide.starting_JIRA.url=install.html#starting_JIRA
guide.starting_JIRA.title=Installing JIRA Standalone

guide-war.url=install-war.html
guide-war.title=Installing JIRA WAR/EAR
install.guide-war.url=install-war.html
install.guide-war.title=Installing JIRA WAR/EAR

wizard.url=setup.html
wizard.title=Running the Setup Wizard
install.wizard.url=setup.html
install.wizard.title=Running the Setup Wizard



# Section: Connecting JIRA to a Database
index.url=databases/index.html
index.title=Database Overview
dbconfig.index.url=databases/index.html
dbconfig.index.title=Database Overview

sqlserver.url=databases/sqlserver.html
sqlserver.title=SQL Server
dbconfig.sqlserver.url=databases/sqlserver.html
dbconfig.sqlserver.title=SQL Server

mysql.url=databases/mysql.html
mysql.title=MySQL
dbconfig.mysql.url=databases/mysql.html
dbconfig.mysql.title=MySQL

postgres73.url=databases/postgres.html
postgres73.title=PostgreSQL
dbconfig.postgres73.url=databases/postgres.html
dbconfig.postgres73.title=PostgreSQL

oracle.url=databases/oracle.html
oracle.title=Oracle
dbconfig.oracle.url=databases/oracle.html
dbconfig.oracle.title=Oracle

db2.url=databases/db2.html
db2.title=DB2
dbconfig.db2.url=databases/db2.html
dbconfig.db2.title=DB2

firebird.url=databases/firebird.html
firebird.title=Firebird
dbconfig.firebird.url=databases/firebird.html
dbconfig.firebird.title=Firebird

sybase.url=databases/sybase.html
sybase.title=Sybase
dbconfig.sybase.url=databases/sybase.html
dbconfig.sybase.title=Sybase

hsqldb.url=databases/hsql.html
hsqldb.title=HSQL
dbconfig.hsqldb.url=databases/hsql.html
dbconfig.hsqldb.title=HSQL


switchdbs.url=databases/switchingdbs.html
switchdbs.title=Switching databases
dbconfig.switchdbs.url=databases/switchingdbs.html
dbconfig.switchdbs.title=Switching databases



# Section: Configuring JIRA Standalone

runasservice.url=runasservice.html
runasservice.title=Running JIRA as a Service
standalone.runasservice.url=runasservice.html
standalone.runasservice.title=Running JIRA as a Service

standalone-ssl.url=http://confluence.atlassian.com/display/JIRA/Running+JIRA+over+SSL+or+HTTPS
standalone-ssl.title=Configuring SSL (HTTPS)
standalone.standalone-ssl.url=http://confluence.atlassian.com/display/JIRA/Running+JIRA+over+SSL+or+HTTPS
standalone.standalone-ssl.title=Configuring SSL (HTTPS)

installingconfluence.url=installingconfluence.html
installingconfluence.title=Installing with Confluence
standalone.installingconfluence.url=installingconfluence.html
standalone.installingconfluence.title=Installing with Confluence







# Section: Configuring JIRA WAR/EAR

config_overview.url=config_overview.html
config_overview.title=Configuration overview
webapp_install.config_overview.url=config_overview.html
webapp_install.config_overview.title=Configuration overview

entityengine.url=entityengine.html
entityengine.title=Configuring database storage
webapp_install.entityengine.url=entityengine.html
webapp_install.entityengine.title=Configuring database storage
transactionfactory.url=entityengine.html#transactionfactory
transactionfactory.title=Configuring database storage
entityengine.transactionfactory.url=entityengine.html#transactionfactory
entityengine.transactionfactory.title=Configuring database storage


# Section: Server-specific Guides
index.url=servers/index.html
index.title=Server Comparison
servers.index.url=servers/index.html
servers.index.title=Server Comparison


jboss4.url=servers/jboss4.html
jboss4.title=JBoss 4.x
servers.jboss4.url=servers/jboss4.html
servers.jboss4.title=JBoss 4.x

jboss3.url=servers/jboss3.html
jboss3.title=JBoss 3.x
servers.jboss3.url=servers/jboss3.html
servers.jboss3.title=JBoss 3.x

jetty.url=servers/jetty.html
jetty.title=Jetty
servers.jetty.url=servers/jetty.html
servers.jetty.title=Jetty

oc4j10.url=servers/oc4j101.html
oc4j10.title=OC4J 10.1.3.x+
servers.oc4j10.url=servers/oc4j101.html
servers.oc4j10.title=OC4J 10.1.3.x+

orion.url=servers/orion.html
orion.title=Orion and OC4J 9.x-10.1.2.x
servers.orion.url=servers/orion.html
servers.orion.title=Orion and OC4J 9.x-10.1.2.x

pramati35.url=servers/pramati35.html
pramati35.title=Pramati 3.5
servers.pramati35.url=servers/pramati35.html
servers.pramati35.title=Pramati 3.5

resin3.url=servers/resin3.html
resin3.title=Resin 3
servers.resin3.url=servers/resin3.html
servers.resin3.title=Resin 3

resin.url=servers/resin.html
resin.title=Resin 2.1
servers.resin.url=servers/resin.html
servers.resin.title=Resin 2.1

tomcat60.url=servers/tomcat60.html
tomcat60.title=Tomcat 6.0
servers.tomcat60.url=servers/tomcat60.html
servers.tomcat60.title=Tomcat 6.0

tomcat55.url=servers/tomcat55.html
tomcat55.title=Tomcat 5.5
servers.tomcat55.url=servers/tomcat55.html
servers.tomcat55.title=Tomcat 5.5

tomcat50.url=servers/tomcat50.html
tomcat50.title=Tomcat 5.0
servers.tomcat50.url=servers/tomcat50.html
servers.tomcat50.title=Tomcat 5.0

tomcat41.url=servers/tomcat41.html
tomcat41.title=Tomcat 4.1
servers.tomcat41.url=servers/tomcat41.html
servers.tomcat41.title=Tomcat 4.1

tomcat.url=servers/tomcat40.html
tomcat.title=Tomcat 4.0
servers.tomcat.url=servers/tomcat40.html
servers.tomcat.title=Tomcat 4.0

weblogic.url=servers/weblogic.html
weblogic.title=Weblogic 8.1 and 9.x
servers.weblogic.url=servers/weblogic.html
servers.weblogic.title=Weblogic 8.1 and 9.x

websphere6.url=servers/websphere6.html
websphere6.title=Websphere 6.x
servers.websphere6.url=servers/websphere6.html
servers.websphere6.title=Websphere 6.x

websphere51.url=servers/websphere51.html
websphere51.title=Websphere 5.1
servers.websphere51.url=servers/websphere51.html
servers.websphere51.title=Websphere 5.1

websphere5.url=servers/websphere5.html
websphere5.title=Websphere 5
servers.websphere5.url=servers/websphere5.html
servers.websphere5.title=Websphere 5



generic.url=servers/generic.html
generic.title=Other servers
servers.generic.url=servers/generic.html
servers.generic.title=Other servers




# Section: Integrating JIRA with a Web Server
iis_integration.url=iisintegration.html
iis_integration.title=Integrating with IIS
webserver.iis_integration.url=iisintegration.html
webserver.iis_integration.title=Integrating with IIS

apache_integration.url=apacheintegration.html
apache_integration.title=Integrating with Apache
webserver.apache_integration.url=apacheintegration.html
webserver.apache_integration.title=Integrating with Apache



# Section: Upgrading JIRA
upgrading.url=upgrading.html
upgrading.title=Upgrading JIRA
upgrade.upgrading.url=upgrading.html
upgrade.upgrading.title=Upgrading JIRA

autoexport.url=upgrade/autoexport.html
autoexport.title=Disabling Auto-Export
upgrade.autoexport.url=upgrade/autoexport.html
upgrade.autoexport.title=Disabling Auto-Export

downgrading.url=downgrading.html
downgrading.title=Downgrading JIRA
upgrade.downgrading.url=downgrading.html
upgrade.downgrading.title=Downgrading JIRA





# Section: JIRA Administrator's Guide
administration.url=administration.html
administration.title=Introduction
configuring.administration.url=administration.html
configuring.administration.title=Introduction

errors.url=errors.html
errors.title=Getting Help
configuring.errors.url=errors.html
configuring.errors.title=Getting Help


# Section: Look and Feel
logoandcolours.url=lookandfeel.html
logoandcolours.title=Logo, Colours and Time Formats
lookandfeel.logoandcolours.url=lookandfeel.html
lookandfeel.logoandcolours.title=Logo, Colours and Time Formats

i18n.url=i18n.html
i18n.title=Configuring the default Language
lookandfeel.i18n.url=i18n.html
lookandfeel.i18n.title=Configuring the default Language

navigatorcolumns.url=navigatorcolumns.html
navigatorcolumns.title=Configuring the default Issue Navigator
lookandfeel.navigatorcolumns.url=navigatorcolumns.html
lookandfeel.navigatorcolumns.title=Configuring the default Issue Navigator

default_dashboard.url=default_dashboard.html
default_dashboard.title=Configuring the default Dashboard
lookandfeel.default_dashboard.url=default_dashboard.html
lookandfeel.default_dashboard.title=Configuring the default Dashboard

portlets_summary.url=portlets_summary.html
portlets_summary.title=Overview of Dashboard Portlets
lookandfeel.portlets_summary.url=portlets_summary.html
lookandfeel.portlets_summary.title=Overview of Dashboard Portlets

plugins.url=plugins.html
plugins.title=Enabling Portlets and Other Plugins
lookandfeel.plugins.url=plugins.html
lookandfeel.plugins.title=Enabling Portlets and Other Plugins

banner.url=banner.html
banner.title=Editing the Announcement Banner
lookandfeel.banner.url=banner.html
lookandfeel.banner.title=Editing the Announcement Banner
configurebanner.url=banner.html#configurebanner
configurebanner.title=Editing the Announcement Banner
banner.configurebanner.url=banner.html#configurebanner
banner.configurebanner.title=Editing the Announcement Banner
bannervisibility.url=banner.html#bannervisibility
bannervisibility.title=Editing the Announcement Banner
banner.bannervisibility.url=banner.html#bannervisibility
banner.bannervisibility.title=Editing the Announcement Banner

logoutconfirmation.url=logoutconfirmation.html
logoutconfirmation.title=Enabling Logout Confirmation
lookandfeel.logoutconfirmation.url=logoutconfirmation.html
lookandfeel.logoutconfirmation.title=Enabling Logout Confirmation




# Section: Email
email.url=email.html
email.title=Email Overview
email_notifications.email.url=email.html
email_notifications.email.title=Email Overview
configuring.url=email.html#configuring
configuring.title=Email Overview
email.configuring.url=email.html#configuring
email.configuring.title=Email Overview

notification_schemes.url=notification_schemes.html
notification_schemes.title=Creating a Notification Scheme
email_notifications.notification_schemes.url=notification_schemes.html
email_notifications.notification_schemes.title=Creating a Notification Scheme

emailcontent.url=emailcontent.html
emailcontent.title=Customising Email Content
email_notifications.emailcontent.url=emailcontent.html
email_notifications.emailcontent.title=Customising Email Content

issue_creation_email.url=issue_creation_email.html
issue_creation_email.title=Creating Issues & Comments from Email
email_notifications.issue_creation_email.url=issue_creation_email.html
email_notifications.issue_creation_email.title=Creating Issues & Comments from Email

smtpconfig.url=smtpconfig.html
smtpconfig.title=SMTP configuration
email_notifications.smtpconfig.url=smtpconfig.html
email_notifications.smtpconfig.title=SMTP configuration




# Section: User Management
users.url=usermanagement.html
users.title=Managing Users
user_management.users.url=usermanagement.html
user_management.users.title=Managing Users

groups.url=group_management.html
groups.title=Managing Groups
user_management.groups.url=group_management.html
user_management.groups.title=Managing Groups
automatic_group_membership.url=group_management.html#automatic_group_membership
automatic_group_membership.title=Managing Groups
groups.automatic_group_membership.url=group_management.html#automatic_group_membership
groups.automatic_group_membership.title=Managing Groups

project_roles.url=project_role_management.html
project_roles.title=Managing Project Roles
user_management.project_roles.url=project_role_management.html
user_management.project_roles.title=Managing Project Roles
project_role_add.url=project_role_management.html#project_role_add
project_role_add.title=Managing Project Roles
project_roles.project_role_add.url=project_role_management.html#project_role_add
project_roles.project_role_add.title=Managing Project Roles
project_role_browser.url=project_role_management.html#project_role_browser
project_role_browser.title=Managing Project Roles
project_roles.project_role_browser.url=project_role_management.html#project_role_browser
project_roles.project_role_browser.title=Managing Project Roles

scheme_tools.url=scheme_tools.html
scheme_tools.title=Migrating from Groups to Project Roles
user_management.scheme_tools.url=scheme_tools.html
user_management.scheme_tools.title=Migrating from Groups to Project Roles
migrate.url=scheme_tools.html#migrate
migrate.title=Migrating from Groups to Project Roles
scheme_tools.migrate.url=scheme_tools.html#migrate
scheme_tools.migrate.title=Migrating from Groups to Project Roles
minimise.url=scheme_tools.html#minimise
minimise.title=Migrating from Groups to Project Roles
scheme_tools.minimise.url=scheme_tools.html#minimise
scheme_tools.minimise.title=Migrating from Groups to Project Roles

public_signup.url=public_signup.html
public_signup.title=Enabling public signup and CAPTCHA
user_management.public_signup.url=public_signup.html
user_management.public_signup.title=Enabling public signup and CAPTCHA

ldap.url=ldap.html
ldap.title=Integrating JIRA with LDAP
user_management.ldap.url=ldap.html
user_management.ldap.title=Integrating JIRA with LDAP
improvements.url=ldap.html#improvements
improvements.title=Integrating JIRA with LDAP
ldap.improvements.url=ldap.html#improvements
ldap.improvements.title=Integrating JIRA with LDAP

crowd.url=crowd.html
crowd.title=Integrating JIRA with Crowd
user_management.crowd.url=crowd.html
user_management.crowd.title=Integrating JIRA with Crowd

trustedapps.url=trusted_applications.html
trustedapps.title=Configuring Trusted Applications
user_management.trustedapps.url=trusted_applications.html
user_management.trustedapps.title=Configuring Trusted Applications




# Section: Security
security_overview.url=security.html
security_overview.title=Overview
security.security_overview.url=security.html
security.security_overview.title=Overview

global_permissions.url=global_permissions.html
global_permissions.title=Global permissions
security.global_permissions.url=global_permissions.html
security.global_permissions.title=Global permissions
sysadmin.url=global_permissions.html#sysadmin
sysadmin.title=Global permissions
global_permissions.sysadmin.url=global_permissions.html#sysadmin
global_permissions.sysadmin.title=Global permissions

bulk_change.url=global_permissions.html
bulk_change.title=Security
security.bulk_change.url=global_permissions.html
security.bulk_change.title=Security

permissions.url=permissions.html
permissions.title=Project permissions
security.permissions.url=permissions.html
security.permissions.title=Project permissions
project_specific.url=permissions.html
project_specific.title=Project permissions
permissions.project_specific.url=permissions.html
permissions.project_specific.title=Project permissions
permission_schemes.url=permissions.html#permission_schemes
permission_schemes.title=Project permissions
permissions.permission_schemes.url=permissions.html#permission_schemes
permissions.permission_schemes.title=Project permissions
assign_permission.url=permissions.html#assigning_scheme_to_project
assign_permission.title=Project permissions
permissions.assign_permission.url=permissions.html#assigning_scheme_to_project
permissions.assign_permission.title=Project permissions
adding_to_permission.url=permissions.html#adding_to_permission
adding_to_permission.title=Project permissions
permissions.adding_to_permission.url=permissions.html#adding_to_permission
permissions.adding_to_permission.title=Project permissions

issue_security.url=issue_level_security.html
issue_security.title=Issue security
security.issue_security.url=issue_level_security.html
security.issue_security.title=Issue security
create_issuesecuritylevel.url=issue_level_security.html#create_issuesecuritylevel
create_issuesecuritylevel.title=Issue security
issue_security.create_issuesecuritylevel.url=issue_level_security.html#create_issuesecuritylevel
issue_security.create_issuesecuritylevel.title=Issue security
addpeople_issuesecuritylevel.url=issue_level_security.html#addpeople_issuesecuritylevel
addpeople_issuesecuritylevel.title=Issue security
issue_security.addpeople_issuesecuritylevel.url=issue_level_security.html#addpeople_issuesecuritylevel
issue_security.addpeople_issuesecuritylevel.title=Issue security
create_issuesecurityscheme.url=issue_level_security.html#create_issuesecurityscheme
create_issuesecurityscheme.title=Issue security
issue_security.create_issuesecurityscheme.url=issue_level_security.html#create_issuesecurityscheme
issue_security.create_issuesecurityscheme.title=Issue security
assign_issuesecurityscheme.url=issue_level_security.html#assign_issuesecurityscheme
assign_issuesecurityscheme.title=Issue security
issue_security.assign_issuesecurityscheme.url=issue_level_security.html#assign_issuesecurityscheme
issue_security.assign_issuesecurityscheme.title=Issue security
delete_issuesecurityscheme.url=issue_level_security.html#delete_issuesecurityscheme
delete_issuesecurityscheme.title=Issue security
issue_security.delete_issuesecurityscheme.url=issue_level_security.html#delete_issuesecurityscheme
issue_security.delete_issuesecurityscheme.title=Issue security
copy_issuesecurityscheme.url=issue_level_security.html#copy_issuesecurityscheme
copy_issuesecurityscheme.title=Issue security
issue_security.copy_issuesecurityscheme.url=issue_level_security.html#copy_issuesecurityscheme
issue_security.copy_issuesecurityscheme.title=Issue security

issue_level_security.url=issue_level_security.html
issue_level_security.title=Security
security.issue_level_security.url=issue_level_security.html
security.issue_level_security.title=Security

security_levels.url=issue_level_security.html
security_levels.title=Security
security.security_levels.url=issue_level_security.html
security.security_levels.title=Security

security_schemes.url=issue_level_security.html
security_schemes.title=Security
security.security_schemes.url=issue_level_security.html
security.security_schemes.title=Security




# Section: Project Management
project_management.url=project_management.html
project_management.title=Defining a Project
management.project_management.url=project_management.html
management.project_management.title=Defining a Project

project_role_membership.url=project_roles.html
project_role_membership.title=Assigning members to Project Roles
management.project_role_membership.url=project_roles.html
management.project_role_membership.title=Assigning members to Project Roles

component_management.url=component_management.html
component_management.title=Defining Project Components
management.component_management.url=component_management.html
management.component_management.title=Defining Project Components
default_assignee.url=component_management.html#Selecting+a+Default+Assignee
default_assignee.title=Defining Project Components
component_management.default_assignee.url=component_management.html#Selecting+a+Default+Assignee
component_management.default_assignee.title=Defining Project Components

version_management.url=version_management.html
version_management.title=Defining Project Versions
management.version_management.url=version_management.html
management.version_management.title=Defining Project Versions

releasenotes.url=releasenotes.html
releasenotes.title=Creating Release Notes for a Version 
management.releasenotes.url=releasenotes.html
management.releasenotes.title=Creating Release Notes for a Version 

configure_project_keys.url=project_keys.html
configure_project_keys.title=Configuring Project Keys
management.configure_project_keys.url=project_keys.html
management.configure_project_keys.title=Configuring Project Keys






# Section: Configuring Fields and Screens
fieldconfig_screen_overview.url=fieldconfig_screen_overview.html
fieldconfig_screen_overview.title=Overview
fieldconfig_screen.fieldconfig_screen_overview.url=fieldconfig_screen_overview.html
fieldconfig_screen.fieldconfig_screen_overview.title=Overview

resolutions.url=resolutions.html
resolutions.title=Defining 'Resolution' field values
fieldconfig_screen.resolutions.url=resolutions.html
fieldconfig_screen.resolutions.title=Defining 'Resolution' field values

priorities.url=priorities.html
priorities.title=Defining 'Priority' field values
fieldconfig_screen.priorities.url=priorities.html
fieldconfig_screen.priorities.title=Defining 'Priority' field values

statuses.url=statuses.html
statuses.title=Defining 'Status' field values
fieldconfig_screen.statuses.url=statuses.html
fieldconfig_screen.statuses.title=Defining 'Status' field values

manageIssueTypes.url=manageIssueTypes.html
manageIssueTypes.title=Defining 'Isdownsue Type' field values
fieldconfig_screen.manageIssueTypes.url=manageIssueTypes.html
fieldconfig_screen.manageIssueTypes.title=Defining 'Isdownsue Type' field values

manageIssueTypeScheme.url=manageIssueTypeScheme.html
manageIssueTypeScheme.title=Associating Issue Types with Projects
fieldconfig_screen.manageIssueTypeScheme.url=manageIssueTypeScheme.html
fieldconfig_screen.manageIssueTypeScheme.title=Associating Issue Types with Projects

constanttranslations.url=constanttranslations.html
constanttranslations.title=Translating Resolution/Priority/Status/Type
fieldconfig_screen.constanttranslations.url=constanttranslations.html
fieldconfig_screen.constanttranslations.title=Translating Resolution/Priority/Status/Type

issuefields.url=issuefield_configuration.html
issuefields.title=Configuring field behaviour
fieldconfig_screen.issuefields.url=issuefield_configuration.html
fieldconfig_screen.issuefields.title=Configuring field behaviour
field_configurations.url=issuefield_configuration.html#fieldconfigs
field_configurations.title=Configuring field behaviour
issuefields.field_configurations.url=issuefield_configuration.html#fieldconfigs
issuefields.field_configurations.title=Configuring field behaviour
defaultfieldconfig.url=issuefield_configuration.html#defaultfieldconfig
defaultfieldconfig.title=Configuring field behaviour
issuefields.defaultfieldconfig.url=issuefield_configuration.html#defaultfieldconfig
issuefields.defaultfieldconfig.title=Configuring field behaviour

# Non-menu section: renderers
wikirenderer.url=configurerenderers.html#wikirenderer
wikirenderer.title=
renderers.wikirenderer.url=configurerenderers.html#wikirenderer
renderers.wikirenderer.title=

textrenderer.url=configurerenderers.html#textrenderer
textrenderer.title=
renderers.textrenderer.url=configurerenderers.html#textrenderer
renderers.textrenderer.title=


configrenderers.url=configurerenderers.html
configrenderers.title=Configuring rich-text renderers
fieldconfig_screen.configrenderers.url=configurerenderers.html
fieldconfig_screen.configrenderers.title=Configuring rich-text renderers

issuefieldschemes.url=issuefield_configuration_schemes.html
issuefieldschemes.title=Associating behaviour with Issue Types
fieldconfig_screen.issuefieldschemes.url=issuefield_configuration_schemes.html
fieldconfig_screen.issuefieldschemes.title=Associating behaviour with Issue Types

fieldscreens.url=fieldscreens.html
fieldscreens.title=Placing fields on screens
fieldconfig_screen.fieldscreens.url=fieldscreens.html
fieldconfig_screen.fieldscreens.title=Placing fields on screens

fieldscreenschemes.url=fieldscreenschemes.html
fieldscreenschemes.title=Associating screens with Issue Operations
fieldconfig_screen.fieldscreenschemes.url=fieldscreenschemes.html
fieldconfig_screen.fieldscreenschemes.title=Associating screens with Issue Operations

issuetype_screenschemes.url=issuetype_screenschemes.html
issuetype_screenschemes.title=Associating screens with Issue Types
fieldconfig_screen.issuetype_screenschemes.url=issuetype_screenschemes.html
fieldconfig_screen.issuetype_screenschemes.title=Associating screens with Issue Types


# Section: Creating & configuring Custom Fields
overviewcustomfields.url=customfields/overview.html
overviewcustomfields.title=Custom Field Overview
customfields.overviewcustomfields.url=customfields/overview.html
customfields.overviewcustomfields.title=Custom Field Overview

addingcustomfields.url=customfields/addcustomfield.html
addingcustomfields.title=Adding Custom Fields
customfields.addingcustomfields.url=customfields/addcustomfield.html
customfields.addingcustomfields.title=Adding Custom Fields

configcustomfield.url=customfields/configcustomfield.html
configcustomfield.title=Configuring Custom Fields
customfields.configcustomfield.url=customfields/configcustomfield.html
customfields.configcustomfield.title=Configuring Custom Fields




# Section: Configuring Workflow
workflow.url=workflow.html
workflow.title=Workflow
configuring_workflow.workflow.url=workflow.html
configuring_workflow.workflow.title=Workflow
steps_and_transitions.url=workflow.html#steps_and_transitions
steps_and_transitions.title=Workflow
workflow.steps_and_transitions.url=workflow.html#steps_and_transitions
workflow.steps_and_transitions.title=Workflow
workflow_resolutions.url=workflow.html#workflow_resolutions
workflow_resolutions.title=Workflow
workflow.workflow_resolutions.url=workflow.html#workflow_resolutions
workflow.workflow_resolutions.title=Workflow
customising.url=workflow.html#customising
customising.title=Workflow
workflow.customising.url=workflow.html#customising
workflow.customising.title=Workflow
workflow_steps.url=workflow.html#workflow_steps
workflow_steps.title=Workflow
workflow.workflow_steps.url=workflow.html#workflow_steps
workflow.workflow_steps.title=Workflow
uneditable_steps.url=workflow.html#uneditable_steps
uneditable_steps.title=Workflow
workflow.uneditable_steps.url=workflow.html#uneditable_steps
workflow.uneditable_steps.title=Workflow
workflow_transitions.url=workflow.html#workflow_transitions
workflow_transitions.title=Workflow
workflow.workflow_transitions.url=workflow.html#workflow_transitions
workflow.workflow_transitions.title=Workflow
conditions.url=workflow.html#conditions
conditions.title=Workflow
workflow.conditions.url=workflow.html#conditions
workflow.conditions.title=Workflow
conditiongroups.url=workflow.html#conditiongroups
conditiongroups.title=Workflow
workflow.conditiongroups.url=workflow.html#conditiongroups
workflow.conditiongroups.title=Workflow
validators.url=workflow.html#validators
validators.title=Workflow
workflow.validators.url=workflow.html#validators
workflow.validators.title=Workflow
postfunctions.url=workflow.html#postfunctions
postfunctions.title=Workflow
workflow.postfunctions.url=workflow.html#postfunctions
workflow.postfunctions.title=Workflow
transitionview.url=workflow.html#transitionview
transitionview.title=Workflow
workflow.transitionview.url=workflow.html#transitionview
workflow.transitionview.title=Workflow
notifications.url=workflow.html#notifications
notifications.title=Workflow
workflow.notifications.url=workflow.html#notifications
workflow.notifications.title=Workflow
transitionproperties.url=workflow.html#transitionproperties
transitionproperties.title=Workflow
workflow.transitionproperties.url=workflow.html#transitionproperties
workflow.transitionproperties.title=Workflow
editing.url=workflow.html#editing
editing.title=Workflow
workflow.editing.url=workflow.html#editing
workflow.editing.title=Workflow
edit_active_workflow.url=workflow.html#edit_active_workflow
edit_active_workflow.title=Workflow
workflow.edit_active_workflow.url=workflow.html#edit_active_workflow
workflow.edit_active_workflow.title=Workflow
delete_step.url=workflow.html#delete_step
delete_step.title=Workflow
workflow.delete_step.url=workflow.html#delete_step
workflow.delete_step.title=Workflow
common_transitions.url=workflow.html#common_transitions
common_transitions.title=Workflow
workflow.common_transitions.url=workflow.html#common_transitions
workflow.common_transitions.title=Workflow
technical_information.url=workflow.html#technical_information
technical_information.title=Workflow
workflow.technical_information.url=workflow.html#technical_information
workflow.technical_information.title=Workflow

activating_workflow.url=activating_workflow.html
activating_workflow.title=Activating Workflow
configuring_workflow.activating_workflow.url=activating_workflow.html
configuring_workflow.activating_workflow.title=Activating Workflow
schemes.url=activating_workflow.html#schemes
schemes.title=Activating Workflow
activating_workflow.schemes.url=activating_workflow.html#schemes
activating_workflow.schemes.title=Activating Workflow
professional.url=activating_workflow.html#professional
professional.title=Activating Workflow
activating_workflow.professional.url=activating_workflow.html#professional
activating_workflow.professional.title=Activating Workflow
enterprise.url=activating_workflow.html#enterprise
enterprise.title=Activating Workflow
activating_workflow.enterprise.url=activating_workflow.html#enterprise
activating_workflow.enterprise.title=Activating Workflow

events.url=events.html
events.title=Events
configuring_workflow.events.url=events.html
configuring_workflow.events.title=Events
eventtypesandstates.url=events.html#eventtypesandstates
eventtypesandstates.title=Events
events.eventtypesandstates.url=events.html#eventtypesandstates
events.eventtypesandstates.title=Events
firecustomevent.url=events.html#firecustomevent
firecustomevent.title=Events
events.firecustomevent.url=events.html#firecustomevent
events.firecustomevent.title=Events
addcustomevent.url=events.html#addcustomevent
addcustomevent.title=Events
events.addcustomevent.url=events.html#addcustomevent
events.addcustomevent.title=Events





# Section: Importing from Other Systems
bugzilla_import.url=bugzilla_import.html
bugzilla_import.title=Importing from Bugzilla
importing.bugzilla_import.url=bugzilla_import.html
importing.bugzilla_import.title=Importing from Bugzilla

mantis_import.url=mantis_import.html
mantis_import.title=Importing from Mantis
importing.mantis_import.url=mantis_import.html
importing.mantis_import.title=Importing from Mantis

fogbugz_import.url=fogbugz_import.html
fogbugz_import.title=Importing from FogBugz
importing.fogbugz_import.url=fogbugz_import.html
importing.fogbugz_import.title=Importing from FogBugz

csv_import.url=csv_import.html
csv_import.title=Importing from Excel/CSV
importing.csv_import.url=csv_import.html
importing.csv_import.title=Importing from Excel/CSV



# Section: Moving or Archiving Individual Projects
overview_import_export.url=overview_import_export.html
overview_import_export.title=Overview
import_export_projects.overview_import_export.url=overview_import_export.html
import_export_projects.overview_import_export.title=Overview

archive_project.url=archive_project.html
archive_project.title=Archiving a project
import_export_projects.archive_project.url=archive_project.html
import_export_projects.archive_project.title=Archiving a project

splitting_jira.url=splitting.html
splitting_jira.title=Splitting JIRA instances
import_export_projects.splitting_jira.url=splitting.html
import_export_projects.splitting_jira.title=Splitting JIRA instances





# Section: Integrating with Source Control
cvs_integration.url=cvs_integration.html
cvs_integration.title=Integrating with CVS and ViewCVS
version_control_integration.cvs_integration.url=cvs_integration.html
version_control_integration.cvs_integration.title=Integrating with CVS and ViewCVS

svn_integration.url=svn_integration.html
svn_integration.title=Integrating with Subversion
version_control_integration.svn_integration.url=svn_integration.html
version_control_integration.svn_integration.title=Integrating with Subversion

p4_integration.url=p4_integration.html
p4_integration.title=Integrating with Perforce
version_control_integration.p4_integration.url=p4_integration.html
version_control_integration.p4_integration.title=Integrating with Perforce

clearcase_integration.url=clearcase_integration.html
clearcase_integration.title=Integrating with ClearCase
version_control_integration.clearcase_integration.url=clearcase_integration.html
version_control_integration.clearcase_integration.title=Integrating with ClearCase

fisheye_integration.url=fisheye_plugin.html
fisheye_integration.title=Integrating with FishEye
version_control_integration.fisheye_integration.url=fisheye_plugin.html
version_control_integration.fisheye_integration.title=Integrating with FishEye




# Section: Configuration Options & Settings
configuration.url=configure.html
configuration.title=Global Settings
issue_management.configuration.url=configure.html
issue_management.configuration.title=Global Settings
options.url=configure.html#options
options.title=Global Settings
configuration.options.url=configure.html#options
configuration.options.title=Global Settings
settings.url=configure.html#settings
settings.title=Global Settings
configuration.settings.url=configure.html#settings
configuration.settings.title=Global Settings
editconfiguration.url=configure.html#editconfiguration
editconfiguration.title=Global Settings
configuration.editconfiguration.url=configure.html#editconfiguration
configuration.editconfiguration.title=Global Settings
externalusermanagement.url=configure.html#options
externalusermanagement.title=Global Settings
configuration.externalusermanagement.url=configure.html#options
configuration.externalusermanagement.title=Global Settings
i18n.url=configure.html#i18n
i18n.title=Global Settings
configuration.i18n.url=configure.html#i18n
configuration.i18n.title=Global Settings

issuelinking.url=issuelinking.html
issuelinking.title=Enabling Issue Linking
issue_management.issuelinking.url=issuelinking.html
issue_management.issuelinking.title=Enabling Issue Linking

subtasks.url=subtasks.html
subtasks.title=Enabling Sub-tasks
issue_management.subtasks.url=subtasks.html
issue_management.subtasks.title=Enabling Sub-tasks

trackback.url=trackback.html
trackback.title=Enabling Trackback linking
issue_management.trackback.url=trackback.html
issue_management.trackback.title=Enabling Trackback linking

configure_timetracking.url=configure_timetracking.html
configure_timetracking.title=Enabling Time Tracking
issue_management.configure_timetracking.url=configure_timetracking.html
issue_management.configure_timetracking.title=Enabling Time Tracking

attachments.url=attachments.html
attachments.title=Enabling File Attachments
issue_management.attachments.url=attachments.html
issue_management.attachments.title=Enabling File Attachments
attachment_sizelimit.url=attachments.html#attachment_sizelimit
attachment_sizelimit.title=Enabling File Attachments
attachments.attachment_sizelimit.url=attachments.html#attachment_sizelimit
attachments.attachment_sizelimit.title=Enabling File Attachments

thumbnails.url=thumbnails.html
thumbnails.title=Enabling Thumbnails for Attachments
issue_management.thumbnails.url=thumbnails.html
issue_management.thumbnails.title=Enabling Thumbnails for Attachments





# Section: Server Administration
searchindex.url=searchindex.html
searchindex.title=Indexing & Search
operational.searchindex.url=searchindex.html
operational.searchindex.title=Indexing & Search


backup_data.url=backup_data.html
backup_data.title=Backing up Data
operational.backup_data.url=backup_data.html
operational.backup_data.title=Backing up Data
xml_backup.url=backup_data.html#xml_backup
xml_backup.title=Backing up Data
backup_data.xml_backup.url=backup_data.html#xml_backup
backup_data.xml_backup.title=Backing up Data
native.url=backup_data.html#native
native.title=Backing up Data
backup_data.native.url=backup_data.html#native
backup_data.native.title=Backing up Data

automated_backup.url=automated_backups.html
automated_backup.title=Automated Backups
operational.automated_backup.url=automated_backups.html
operational.automated_backup.title=Automated Backups

restore_data.url=restore_data.html
restore_data.title=Restoring Data
operational.restore_data.url=restore_data.html
operational.restore_data.title=Restoring Data
disable_email.url=restore_data.html#1.+Disabling+email+sending%2Freceiving
disable_email.title=Restoring Data
restore_data.disable_email.url=restore_data.html#1.+Disabling+email+sending%2Freceiving
restore_data.disable_email.title=Restoring Data

restore_project.url=restore_project.html
restore_project.title=Restoring a Project
operational.restore_project.url=restore_project.html
operational.restore_project.title=Restoring a Project
restrictions.url=restore_project.html#restrictions
restrictions.title=Restoring a Project
restore_project.restrictions.url=restore_project.html#restrictions
restore_project.restrictions.title=Restoring a Project
prepareJIRA.url=restore_project.html#prepareJIRA
prepareJIRA.title=Restoring a Project
restore_project.prepareJIRA.url=restore_project.html#prepareJIRA
restore_project.prepareJIRA.title=Restoring a Project
setupproject.url=restore_project.html#setupproject
setupproject.title=Restoring a Project
restore_project.setupproject.url=restore_project.html#setupproject
restore_project.setupproject.title=Restoring a Project
setupusersgroups.url=restore_project.html#setupusersgroups
setupusersgroups.title=Restoring a Project
restore_project.setupusersgroups.url=restore_project.html#setupusersgroups
restore_project.setupusersgroups.title=Restoring a Project
setupcustomfields.url=restore_project.html#setupcustomfields
setupcustomfields.title=Restoring a Project
restore_project.setupcustomfields.url=restore_project.html#setupcustomfields
restore_project.setupcustomfields.title=Restoring a Project
setupworkflowissuegroup.url=restore_project.html#setupworkflowissuegroup
setupworkflowissuegroup.title=Restoring a Project
restore_project.setupworkflowissuegroup.url=restore_project.html#setupworkflowissuegroup
restore_project.setupworkflowissuegroup.title=Restoring a Project
setuplinks.url=restore_project.html#setuplinks
setuplinks.title=Restoring a Project
restore_project.setuplinks.url=restore_project.html#setuplinks
restore_project.setuplinks.title=Restoring a Project
projectimport.url=restore_project.html#projectimport
projectimport.title=Restoring a Project
restore_project.projectimport.url=restore_project.html#projectimport
restore_project.projectimport.title=Restoring a Project
troubleshooting.url=restore_project.html#troubleshooting
troubleshooting.title=Restoring a Project
restore_project.troubleshooting.url=restore_project.html#troubleshooting
restore_project.troubleshooting.title=Restoring a Project

integrity_checker.url=integrity_checker.html
integrity_checker.title=Database Integrity Checker
operational.integrity_checker.url=integrity_checker.html
operational.integrity_checker.title=Database Integrity Checker

increasing_mem.url=http://confluence.atlassian.com/display/JIRA/Increasing+JIRA+memory
increasing_mem.title=Increasing memory
operational.increasing_mem.url=http://confluence.atlassian.com/display/JIRA/Increasing+JIRA+memory
operational.increasing_mem.title=Increasing memory

performance.url=performance.html
performance.title=Performance Tips
operational.performance.url=performance.html
operational.performance.title=Performance Tips

indexing.url=indexing.html
indexing.title=Database Indexing
operational.indexing.url=indexing.html
operational.indexing.title=Database Indexing

precompilation.url=precompilation.html
precompilation.title=Precompile JSP pages
operational.precompilation.url=precompilation.html
operational.precompilation.title=Precompile JSP pages

log_and_prof.url=log_and_prof.html
log_and_prof.title=Logging and Profiling
operational.log_and_prof.url=log_and_prof.html
operational.log_and_prof.title=Logging and Profiling
logging.url=log_and_prof.html#logging
logging.title=Logging and Profiling
log_and_prof.logging.url=log_and_prof.html#logging
log_and_prof.logging.title=Logging and Profiling
profiling.url=log_and_prof.html#profiling
profiling.title=Logging and Profiling
log_and_prof.profiling.url=log_and_prof.html#profiling
log_and_prof.profiling.title=Logging and Profiling

threaddump.url=threaddump.html
threaddump.title=Thread Dump
operational.threaddump.url=threaddump.html
operational.threaddump.title=Thread Dump


enterprise_to_pro.url=enterprise_to_pro.html
enterprise_to_pro.title=Downgrading (Ent to Pro)
operational.enterprise_to_pro.url=enterprise_to_pro.html
operational.enterprise_to_pro.title=Downgrading (Ent to Pro)

enterprise_to_std.url=enterprise_to_standard.html
enterprise_to_std.title=Downgrading (Ent to Std)
operational.enterprise_to_std.url=enterprise_to_standard.html
operational.enterprise_to_std.title=Downgrading (Ent to Std)

pro_to_std.url=pro_to_standard.html
pro_to_std.title=Downgrading (Pro to Std)
operational.pro_to_std.url=pro_to_standard.html
operational.pro_to_std.title=Downgrading (Pro to Std)

robots.url=robots.html
robots.title=Using robots.txt with Search Engines
operational.robots.url=robots.html
operational.robots.title=Using robots.txt with Search Engines






# Section: Appendix A - Extending JIRA
extending.url=extending.html
extending.title=Extension Overview
extending_jira.extending.url=extending.html
extending_jira.extending.title=Extension Overview

listeners.url=listeners.html
listeners.title=Listeners
extending_jira.listeners.url=listeners.html
extending_jira.listeners.title=Listeners

services.url=services.html
services.title=Services
extending_jira.services.url=services.html
extending_jira.services.title=Services
exportservice.url=services.html#exportservice
exportservice.title=Services
services.exportservice.url=services.html#exportservice
services.exportservice.title=Services
popservice.url=services.html#popservice
popservice.title=Services
services.popservice.url=services.html#popservice
services.popservice.title=Services
jellyservice.url=services.html#jellyservice
jellyservice.title=Services
services.jellyservice.url=services.html#jellyservice
services.jellyservice.title=Services
createissuehandler.url=services.html#createissuehandler
createissuehandler.title=Services
services.createissuehandler.url=services.html#createissuehandler
services.createissuehandler.title=Services
createorcommenthandler.url=services.html#createorcommenthandler
createorcommenthandler.title=Services
services.createorcommenthandler.url=services.html#createorcommenthandler
services.createorcommenthandler.title=Services
fullcommenthandler.url=services.html#fullcommenthandler
fullcommenthandler.title=Services
services.fullcommenthandler.url=services.html#fullcommenthandler
services.fullcommenthandler.title=Services
nonquotedcommenthandler.url=services.html#nonquotedcommenthandler
nonquotedcommenthandler.title=Services
services.nonquotedcommenthandler.url=services.html#nonquotedcommenthandler
services.nonquotedcommenthandler.title=Services
regexcommenthandler.url=services.html#regexcommenthandler
regexcommenthandler.title=Services
services.regexcommenthandler.url=services.html#regexcommenthandler
services.regexcommenthandler.title=Services
cvsloghandler.url=services.html#cvsloghandler
cvsloghandler.title=Services
services.cvsloghandler.url=services.html#cvsloghandler
services.cvsloghandler.title=Services
messagehandlers.url=services.html#messagehandlers
messagehandlers.title=Services
services.messagehandlers.url=services.html#messagehandlers
services.messagehandlers.title=Services
messagehandlerevents.url=services.html#messagehandlerevents
messagehandlerevents.title=Services
services.messagehandlerevents.url=services.html#messagehandlerevents
services.messagehandlerevents.title=Services



jelly.url=jelly.html
jelly.title=Jelly tags
extending_jira.jelly.url=jelly.html
extending_jira.jelly.title=Jelly tags
inactivate.url=jelly.html#inactivate
inactivate.title=Jelly tags
jelly.inactivate.url=jelly.html#inactivate
jelly.inactivate.title=Jelly tags

toolkit.url=toolkit.html
toolkit.title=JIRA Toolkit
extending_jira.toolkit.url=toolkit.html
extending_jira.toolkit.title=JIRA Toolkit

customizingtext.url=http://confluence.atlassian.com/display/JIRA/Customizing+text
customizingtext.title=Customising Text
extending_jira.customizingtext.url=http://confluence.atlassian.com/display/JIRA/Customizing+text
extending_jira.customizingtext.title=Customising Text



# Section: Developer Guides
pluginguide.url=http://confluence.atlassian.com/display/JIRA/JIRA+Plugin+Guide
pluginguide.title=JIRA Plugins
guides.pluginguide.url=http://confluence.atlassian.com/display/JIRA/JIRA+Plugin+Guide
guides.pluginguide.title=JIRA Plugins

rpcoverview.url=http://confluence.atlassian.com/x/lNgB
rpcoverview.title=JIRA RPC Overview
guides.rpcoverview.url=http://confluence.atlassian.com/x/lNgB
guides.rpcoverview.title=JIRA RPC Overview

soap.url=http://confluence.atlassian.com/display/JIRA/Creating+a+SOAP+Client
soap.title=Creating a SOAP Client
guides.soap.url=http://confluence.atlassian.com/display/JIRA/Creating+a+SOAP+Client
guides.soap.title=Creating a SOAP Client

xmlrpc.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=9623
xmlrpc.title=Creating an XML-RPC Client
guides.xmlrpc.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=9623
guides.xmlrpc.title=Creating an XML-RPC Client

custfields.url=http://confluence.atlassian.com/display/JIRA/How+to+create+a+new+Custom+Field+Type
custfields.title=Creating Custom Field Types
guides.custfields.url=http://confluence.atlassian.com/display/JIRA/How+to+create+a+new+Custom+Field+Type
guides.custfields.title=Creating Custom Field Types

workflowelements.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=11764
workflowelements.title=Custom Workflow Elements
guides.workflowelements.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=11764
guides.workflowelements.title=Custom Workflow Elements
conditions.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=11764#Tutorial-CreatingCustomWorkflowElementsforJIRA3-WorkflowConditions
conditions.title=Custom Workflow Elements
workflowelements.conditions.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=11764#Tutorial-CreatingCustomWorkflowElementsforJIRA3-WorkflowConditions
workflowelements.conditions.title=Custom Workflow Elements
postfunctions.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=11764#Tutorial-CreatingCustomWorkflowElementsforJIRA3-WorkflowPostFunctions
postfunctions.title=Custom Workflow Elements
workflowelements.postfunctions.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=11764#Tutorial-CreatingCustomWorkflowElementsforJIRA3-WorkflowPostFunctions
workflowelements.postfunctions.title=Custom Workflow Elements

portlets.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=9742
portlets.title=Creating new Portlets
guides.portlets.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=9742
guides.portlets.title=Creating new Portlets

reports.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=11465
reports.title=Creating new Reports
guides.reports.url=http://confluence.atlassian.com/pages/viewpage.action?pageId=11465
guides.reports.title=Creating new Reports

more.url=http://confluence.atlassian.com/display/JIRA/Home
more.title=More..
guides.more.url=http://confluence.atlassian.com/display/JIRA/Home
guides.more.title=More..




# Section: JIRA Source
building.url=building.html
building.title=Building JIRA from source
source.building.url=building.html
source.building.title=Building JIRA from source

api.url=api.html
api.title=API Documentation
source.api.url=api.html
source.api.title=API Documentation





faq.url=faq.html
faq.title=JIRA
site.faq.url=faq.html
site.faq.title=JIRA



# Section: JIRA User's Guide
introduction.url=introduction.html
introduction.title=Introduction
use.introduction.url=introduction.html
use.introduction.title=Introduction


# Section: Concepts
issues.url=issues.html
issues.title=What is an Issue?
concepts.issues.url=issues.html
concepts.issues.title=What is an Issue?
issue_statuses.url=issues.html#StatusTypes
issue_statuses.title=What is an Issue?
issues.issue_statuses.url=issues.html#StatusTypes
issues.issue_statuses.title=What is an Issue?
issue_resolutions.url=issues.html#ResolutionTypes
issue_resolutions.title=What is an Issue?
issues.issue_resolutions.url=issues.html#ResolutionTypes
issues.issue_resolutions.title=What is an Issue?
issue_types.url=issues.html#IssueTypes
issue_types.title=What is an Issue?
issues.issue_types.url=issues.html#IssueTypes
issues.issue_types.title=What is an Issue?
issue_priorities.url=issues.html#PriorityLevels
issue_priorities.title=What is an Issue?
issues.issue_priorities.url=issues.html#PriorityLevels
issues.issue_priorities.title=What is an Issue?

projects.url=projects.html
projects.title=What is a Project?
concepts.projects.url=projects.html
concepts.projects.title=What is a Project?
versions.url=projects.html#versions
versions.title=What is a Project?
projects.versions.url=projects.html#versions
projects.versions.title=What is a Project?
components.url=projects.html#components
components.title=What is a Project?
projects.components.url=projects.html#components
projects.components.title=What is a Project?

default_workflow.url=default_workflow.html
default_workflow.title=Understanding Workflow
concepts.default_workflow.url=default_workflow.html
concepts.default_workflow.title=Understanding Workflow



# Section: Getting Started
workspace.url=home.html
workspace.title=Exploring the JIRA Dashboard
getting_started.workspace.url=home.html
getting_started.workspace.title=Exploring the JIRA Dashboard

shortcuts.url=shortcuts.html
shortcuts.title=Using Keyboard Shortcuts
getting_started.shortcuts.url=shortcuts.html
getting_started.shortcuts.title=Using Keyboard Shortcuts

userprofile.url=user_profile.html
userprofile.title=Managing your User Profile
getting_started.userprofile.url=user_profile.html
getting_started.userprofile.title=Managing your User Profile

language.url=internationalisation.html
language.title=Choosing a Language
getting_started.language.url=internationalisation.html
getting_started.language.title=Choosing a Language

password.url=password.html
password.title=Changing your Password
getting_started.password.url=password.html
getting_started.password.title=Changing your Password




# Section: Working with Issues
issues_creating.url=issues_creating.html
issues_creating.title=Creating an Issue
working_with_issues.issues_creating.url=issues_creating.html
working_with_issues.issues_creating.title=Creating an Issue

set_issue_security.url=set_issue_security.html
set_issue_security.title=Setting Security on an Issue
working_with_issues.set_issue_security.url=set_issue_security.html
working_with_issues.set_issue_security.title=Setting Security on an Issue

screenshotapplet.url=screenshotapplet.html
screenshotapplet.title=Attaching a Screenshot
working_with_issues.screenshotapplet.url=screenshotapplet.html
working_with_issues.screenshotapplet.title=Attaching a Screenshot

renderers_overview.url=renderers_overview.html
renderers_overview.title=Editing rich-text fields
working_with_issues.renderers_overview.url=renderers_overview.html
working_with_issues.renderers_overview.title=Editing rich-text fields
wiki_macros.url=renderers_overview.html#wiki_macros
wiki_macros.title=Editing rich-text fields
renderers_overview.wiki_macros.url=renderers_overview.html#wiki_macros
renderers_overview.wiki_macros.title=Editing rich-text fields

timetracking.url=timetracking.html
timetracking.title=Logging Work on an Issue
working_with_issues.timetracking.url=timetracking.html
working_with_issues.timetracking.title=Logging Work on an Issue
logwork.url=timetracking.html#logwork
logwork.title=Logging Work on an Issue
timetracking.logwork.url=timetracking.html#logwork
timetracking.logwork.title=Logging Work on an Issue

issuescheduling.url=issue_scheduling.html
issuescheduling.title=Scheduling an Issue
working_with_issues.issuescheduling.url=issue_scheduling.html
working_with_issues.issuescheduling.title=Scheduling an Issue

subtasks_creating.url=subtasks_creating.html
subtasks_creating.title=Creating a Sub-Task
working_with_issues.subtasks_creating.url=subtasks_creating.html
working_with_issues.subtasks_creating.title=Creating a Sub-Task
working.url=subtasks_creating.html#working
working.title=Creating a Sub-Task
subtasks_creating.working.url=subtasks_creating.html#working
subtasks_creating.working.title=Creating a Sub-Task
converting.url=subtasks_creating.html#converting
converting.title=Creating a Sub-Task
subtasks_creating.converting.url=subtasks_creating.html#converting
subtasks_creating.converting.title=Creating a Sub-Task

voterswatchers.url=voterswatchers.html
voterswatchers.title=Watching and Voting on an Issue
working_with_issues.voterswatchers.url=voterswatchers.html
working_with_issues.voterswatchers.title=Watching and Voting on an Issue

commentissue.url=commentissue.html
commentissue.title=Commenting on an Issue
working_with_issues.commentissue.url=commentissue.html
working_with_issues.commentissue.title=Commenting on an Issue
addcomment.url=commentissue.html#addcomment
addcomment.title=Commenting on an Issue
commentissue.addcomment.url=commentissue.html#addcomment
commentissue.addcomment.title=Commenting on an Issue
deletecomment.url=commentissue.html#deletecomment
deletecomment.title=Commenting on an Issue
commentissue.deletecomment.url=commentissue.html#deletecomment
commentissue.deletecomment.title=Commenting on an Issue
hideshowcomment.url=commentissue.html#hideshowcomment
hideshowcomment.title=Commenting on an Issue
commentissue.hideshowcomment.url=commentissue.html#hideshowcomment
commentissue.hideshowcomment.title=Commenting on an Issue

linking.url=linking.html
linking.title=Linking Issues
working_with_issues.linking.url=linking.html
working_with_issues.linking.title=Linking Issues
creatinglink.url=linking.html#creatinglink
creatinglink.title=Linking Issues
linking.creatinglink.url=linking.html#creatinglink
linking.creatinglink.title=Linking Issues

cloneissue.url=cloneissue.html
cloneissue.title=Cloning an Issue
working_with_issues.cloneissue.url=cloneissue.html
working_with_issues.cloneissue.title=Cloning an Issue

moveissue.url=issue_move.html
moveissue.title=Moving an Issue
working_with_issues.moveissue.url=issue_move.html
working_with_issues.moveissue.title=Moving an Issue

issue_viewchangesets.url=issue_viewchangesets.html
issue_viewchangesets.title=Viewing an Issue's FishEye Changesets
working_with_issues.issue_viewchangesets.url=issue_viewchangesets.html
working_with_issues.issue_viewchangesets.title=Viewing an Issue's FishEye Changesets

issue_viewbuilds.url=issue_viewbuilds.html
issue_viewbuilds.title=Viewing an Issue's Bamboo Builds
working_with_issues.issue_viewbuilds.url=issue_viewbuilds.html
working_with_issues.issue_viewbuilds.title=Viewing an Issue's Bamboo Builds

bulkoperations.url=bulkoperations.html
bulkoperations.title=Modifying Multiple ('Bulk') Issues
working_with_issues.bulkoperations.url=bulkoperations.html
working_with_issues.bulkoperations.title=Modifying Multiple ('Bulk') Issues
bulkmove.url=bulkoperations.html#bulkmove
bulkmove.title=Modifying Multiple ('Bulk') Issues
bulkoperations.bulkmove.url=bulkoperations.html#bulkmove
bulkoperations.bulkmove.title=Modifying Multiple ('Bulk') Issues
bulkedit.url=bulkoperations.html#bulkedit
bulkedit.title=Modifying Multiple ('Bulk') Issues
bulkoperations.bulkedit.url=bulkoperations.html#bulkedit
bulkoperations.bulkedit.title=Modifying Multiple ('Bulk') Issues





# Section: Searching and Reporting
quicksearch.url=quicksearch.html
quicksearch.title=Using Quick Search
query_filter.quicksearch.url=quicksearch.html
query_filter.quicksearch.title=Using Quick Search

navigatorviews.url=navigatorviews.html
navigatorviews.title=Using the Issue Navigator
query_filter.navigatorviews.url=navigatorviews.html
query_filter.navigatorviews.title=Using the Issue Navigator
configuringnavigatorcolumns.url=navigatorviews.html#configuringnavigatorcolumns
configuringnavigatorcolumns.title=Using the Issue Navigator
navigatorviews.configuringnavigatorcolumns.url=navigatorviews.html#configuringnavigatorcolumns
navigatorviews.configuringnavigatorcolumns.title=Using the Issue Navigator
navigating_results.url=navigatorviews.html#navigating_results
navigating_results.title=Using the Issue Navigator
navigatorviews.navigating_results.url=navigatorviews.html#navigating_results
navigatorviews.navigating_results.title=Using the Issue Navigator

issue_search.url=issue_search.html
issue_search.title=Searching for Issues
query_filter.issue_search.url=issue_search.html
query_filter.issue_search.title=Searching for Issues
search.url=issue_search.html#search
search.title=Searching for Issues
issue_search.search.url=issue_search.html#search
issue_search.search.title=Searching for Issues

issue_filters.url=issue_filters.html
issue_filters.title=Saving Searches ('Issue Filters')
query_filter.issue_filters.url=issue_filters.html
query_filter.issue_filters.title=Saving Searches ('Issue Filters')
saving_filters.url=issue_filters.html#saving_filters
saving_filters.title=Saving Searches ('Issue Filters')
issue_filters.saving_filters.url=issue_filters.html#saving_filters
issue_filters.saving_filters.title=Saving Searches ('Issue Filters')
sharing_filters.url=issue_filters.html#sharing_filters
sharing_filters.title=Saving Searches ('Issue Filters')
issue_filters.sharing_filters.url=issue_filters.html#sharing_filters
issue_filters.sharing_filters.title=Saving Searches ('Issue Filters')
favourite_filters.url=issue_filters.html#favourite_filters
favourite_filters.title=Saving Searches ('Issue Filters')
issue_filters.favourite_filters.url=issue_filters.html#favourite_filters
issue_filters.favourite_filters.title=Saving Searches ('Issue Filters')

issue_filters_subscribing.url=issue_filters_subscribing.html
issue_filters_subscribing.title=Receiving Filter Results via Email
query_filter.issue_filters_subscribing.url=issue_filters_subscribing.html
query_filter.issue_filters_subscribing.title=Receiving Filter Results via Email

querysyntax.url=querysyntax.html
querysyntax.title=Performing Advanced Searches
query_filter.querysyntax.url=querysyntax.html
query_filter.querysyntax.title=Performing Advanced Searches


# Section: Generating Reports
reports_summary.url=reports_summary.html
reports_summary.title=Overview
reports.reports_summary.url=reports_summary.html
reports.reports_summary.title=Overview

roadmap_report.url=roadmap_report.html
roadmap_report.title=Browsing a Project's Road Map
reports.roadmap_report.url=roadmap_report.html
reports.roadmap_report.title=Browsing a Project's Road Map

changelog_report.url=changelog_report.html
changelog_report.title=Browsing a Project's Change Log
reports.changelog_report.url=changelog_report.html
reports.changelog_report.title=Browsing a Project's Change Log

changeset_report.url=changeset_report.html
changeset_report.title=Browsing a Project's FishEye Changesets
reports.changeset_report.url=changeset_report.html
reports.changeset_report.title=Browsing a Project's FishEye Changesets

builds_report.url=report_builds.html
builds_report.title=Browsing a Project's Bamboo Builds
reports.builds_report.url=report_builds.html
reports.builds_report.title=Browsing a Project's Bamboo Builds

builds_version_report.url=report_version_builds.html
builds_version_report.title=Browsing a Project Version's Bamboo Builds
reports.builds_version_report.url=report_version_builds.html
reports.builds_version_report.title=Browsing a Project Version's Bamboo Builds

popularissues_report.url=popularissues_report.html
popularissues_report.title=Browsing a Project's Popular Issues
reports.popularissues_report.url=popularissues_report.html
reports.popularissues_report.title=Browsing a Project's Popular Issues

component_openissues_report.url=report_component_openissues.html
component_openissues_report.title=Browsing a Component's Open Issues
reports.component_openissues_report.url=report_component_openissues.html
reports.component_openissues_report.title=Browsing a Component's Open Issues

component_roadmap_report.url=report_component_roadmap.html
component_roadmap_report.title=Browsing a Component's Road Map
reports.component_roadmap_report.url=report_component_roadmap.html
reports.component_roadmap_report.title=Browsing a Component's Road Map

component_changelog_report.url=report_component_changelog.html
component_changelog_report.title=Browsing a Component's Change Log
reports.component_changelog_report.url=report_component_changelog.html
reports.component_changelog_report.title=Browsing a Component's Change Log

component_popularissues_report.url=report_component_popularissues.html
component_popularissues_report.title=Browsing a Component's Popular Issues
reports.component_popularissues_report.url=report_component_popularissues.html
reports.component_popularissues_report.title=Browsing a Component's Popular Issues

version_openissues_report.url=report_version_openissues.html
version_openissues_report.title=Browsing a Version's Open Issues
reports.version_openissues_report.url=report_version_openissues.html
reports.version_openissues_report.title=Browsing a Version's Open Issues

version_summary_report.url=report_version_summary.html
version_summary_report.title=Browsing a Version's Summary
reports.version_summary_report.url=report_version_summary.html
reports.version_summary_report.title=Browsing a Version's Summary

version_popularissues_report.url=report_version_popularissues.html
version_popularissues_report.title=Browsing a Version's Popular Issues
reports.version_popularissues_report.url=report_version_popularissues.html
reports.version_popularissues_report.title=Browsing a Version's Popular Issues

timetracking_report.url=timetracking_report.html
timetracking_report.title=Reporting on a Version's Time Tracking
reports.timetracking_report.url=timetracking_report.html
reports.timetracking_report.title=Reporting on a Version's Time Tracking

versionworkload_report.url=versionworkload_report.html
versionworkload_report.title=Reporting on a Version's Workload
reports.versionworkload_report.url=versionworkload_report.html
reports.versionworkload_report.title=Reporting on a Version's Workload

developerworkload_report.url=developerworkload_report.html
developerworkload_report.title=Reporting on a User's Workload
reports.developerworkload_report.url=developerworkload_report.html
reports.developerworkload_report.title=Reporting on a User's Workload

singlelevelgroup_report.url=singlelevelgroup_report.html
singlelevelgroup_report.title=Reporting on a Field in an Issue Filter
reports.singlelevelgroup_report.url=singlelevelgroup_report.html
reports.singlelevelgroup_report.title=Reporting on a Field in an Issue Filter





# Section: Customising the Dashboard
dashboard.url=dashboard.html
dashboard.title=Overview
portlets.dashboard.url=dashboard.html
portlets.dashboard.title=Overview
config_interface.url=dashboard.html#config_interface
config_interface.title=Overview
dashboard.config_interface.url=dashboard.html#config_interface
dashboard.config_interface.title=Overview
inline_editing.url=dashboard.html#inline_editing
inline_editing.title=Overview
dashboard.inline_editing.url=dashboard.html#inline_editing
dashboard.inline_editing.title=Overview
add_portlet.url=dashboard.html#add_portlet
add_portlet.title=Overview
dashboard.add_portlet.url=dashboard.html#add_portlet
dashboard.add_portlet.title=Overview

dashboard_pages.url=dashboard_pages.html
dashboard_pages.title=Configuring Multiple Dashboards
portlets.dashboard_pages.url=dashboard_pages.html
portlets.dashboard_pages.title=Configuring Multiple Dashboards

portlet_admin.url=administration_portlet.html
portlet_admin.title=Adding the Administration portlet
portlets.portlet_admin.url=administration_portlet.html
portlets.portlet_admin.title=Adding the Administration portlet

portlet_assigned.url=assigned_portlet.html
portlet_assigned.title=Adding the Assigned To Me portlet
portlets.portlet_assigned.url=assigned_portlet.html
portlets.portlet_assigned.title=Adding the Assigned To Me portlet

portlet_bambooplansummary.url=bambooplansummary_portlet.html
portlet_bambooplansummary.title=Adding the Bamboo Plan Summary portlet
portlets.portlet_bambooplansummary.url=bambooplansummary_portlet.html
portlets.portlet_bambooplansummary.title=Adding the Bamboo Plan Summary portlet

portlet_bamboostatus.url=bamboostatus_portlet.html
portlet_bamboostatus.title=Adding the Bamboo Status portlet
portlets.portlet_bamboostatus.url=bamboostatus_portlet.html
portlets.portlet_bamboostatus.title=Adding the Bamboo Status portlet

portlet_bugzillasearch.url=bugzillasearch_portlet.html
portlet_bugzillasearch.title=Adding the Bugzilla search portlet
portlets.portlet_bugzillasearch.url=bugzillasearch_portlet.html
portlets.portlet_bugzillasearch.title=Adding the Bugzilla search portlet

portlet_calendar.url=calendar_portlet.html
portlet_calendar.title=Adding the Calendar portlet
portlets.portlet_calendar.url=calendar_portlet.html
portlets.portlet_calendar.title=Adding the Calendar portlet

portlet_charting.url=charting_portlet.html
portlet_charting.title=Adding the Charting portlet
portlets.portlet_charting.url=charting_portlet.html
portlets.portlet_charting.title=Adding the Charting portlet

portlet_favouritefilters.url=favourite_filters_portlet.html
portlet_favouritefilters.title=Adding the Favourite Filters portlet
portlets.portlet_favouritefilters.url=favourite_filters_portlet.html
portlets.portlet_favouritefilters.title=Adding the Favourite Filters portlet

portlet_filterstats.url=filterstats_portlet.html
portlet_filterstats.title=Adding the Filter Statistics portlet
portlets.portlet_filterstats.url=filterstats_portlet.html
portlets.portlet_filterstats.title=Adding the Filter Statistics portlet

portlet_twodimfilterstats.url=twodimfilterstats_portlet.html
portlet_twodimfilterstats.title=Adding the 2D Filter Statistics portlet
portlets.portlet_twodimfilterstats.url=twodimfilterstats_portlet.html
portlets.portlet_twodimfilterstats.title=Adding the 2D Filter Statistics portlet

portlet_inprogress.url=inprogress_portlet.html
portlet_inprogress.title=Adding the In Progress portlet
portlets.portlet_inprogress.url=inprogress_portlet.html
portlets.portlet_inprogress.title=Adding the In Progress portlet

portlet_introduction.url=introduction_portlet.html
portlet_introduction.title=Adding the Introduction portlet
portlets.portlet_introduction.url=introduction_portlet.html
portlets.portlet_introduction.title=Adding the Introduction portlet

portlet_project.url=project_portlet.html
portlet_project.title=Adding the Project portlet
portlets.portlet_project.url=project_portlet.html
portlets.portlet_project.title=Adding the Project portlet

portlet_projects.url=projects_portlet.html
portlet_projects.title=Adding the Projects portlet
portlets.portlet_projects.url=projects_portlet.html
portlets.portlet_projects.title=Adding the Projects portlet

portlet_projectstatistics.url=projectstatistics_portlet.html
portlet_projectstatistics.title=Adding the Project Statistics portlet
portlets.portlet_projectstatistics.url=projectstatistics_portlet.html
portlets.portlet_projectstatistics.title=Adding the Project Statistics portlet

portlet_projecttable.url=projecttable_portlet.html
portlet_projecttable.title=Adding the Project Table portlet
portlets.portlet_projecttable.url=projecttable_portlet.html
portlets.portlet_projecttable.title=Adding the Project Table portlet

portlet_quicklinks.url=quicklinks_portlet.html
portlet_quicklinks.title=Adding the Quick Links portlet
portlets.portlet_quicklinks.url=quicklinks_portlet.html
portlets.portlet_quicklinks.title=Adding the Quick Links portlet

portlet_roadmap.url=roadmap_portlet.html
portlet_roadmap.title=Adding the Road Map portlet
portlets.portlet_roadmap.url=roadmap_portlet.html
portlets.portlet_roadmap.title=Adding the Road Map portlet

portlet_savedfilter.url=savedfilter_portlet.html
portlet_savedfilter.title=Adding the Saved Filter portlet
portlets.portlet_savedfilter.url=savedfilter_portlet.html
portlets.portlet_savedfilter.title=Adding the Saved Filter portlet

portlet_text.url=text_portlet.html
portlet_text.title=Adding the Text portlet
portlets.portlet_text.url=text_portlet.html
portlets.portlet_text.title=Adding the Text portlet

portlet_voted.url=votedissues_portlet.html
portlet_voted.title=Adding the Voted Issues portlet
portlets.portlet_voted.url=votedissues_portlet.html
portlets.portlet_voted.title=Adding the Voted Issues portlet

portlet_watched.url=watchedissues_portlet.html
portlet_watched.title=Adding the Watched Issues portlet
portlets.portlet_watched.url=watchedissues_portlet.html
portlets.portlet_watched.title=Adding the Watched Issues portlet












# Non-menu section: apidocs
latest.url=http://docs.atlassian.com/software/jira/docs/api/latest/
latest.title=
apidocs.latest.url=http://docs.atlassian.com/software/jira/docs/api/latest/
apidocs.latest.title=


# Non-menu section: currentversion
# Non-menu section: jira
# Non-menu section: event
maillistener.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/event/listeners/mail/MailListener.html
maillistener.title=
event.maillistener.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/event/listeners/mail/MailListener.html
event.maillistener.title=

jiralistener.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/event/JiraListener.html
jiralistener.title=
event.jiralistener.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/event/JiraListener.html
event.jiralistener.title=

issueeventlistener.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/event/issue/IssueEventListener.html
issueeventlistener.title=
event.issueeventlistener.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/event/issue/IssueEventListener.html
event.issueeventlistener.title=

usereventlistener.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/event/user/UserEventListener.html
usereventlistener.title=
event.usereventlistener.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/event/user/UserEventListener.html
event.usereventlistener.title=


# Non-menu section: service
jiraservice.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/JiraService.html
jiraservice.title=
service.jiraservice.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/JiraService.html
service.jiraservice.title=

abstractservice.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/AbstractService.html
abstractservice.title=
service.abstractservice.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/AbstractService.html
service.abstractservice.title=

# Non-menu section: util
# Non-menu section: handler
createissuehandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/CreateIssueHandler.html
createissuehandler.title=
handler.createissuehandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/CreateIssueHandler.html
handler.createissuehandler.title=

createorcommenthandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/CreateOrCommentHandler.html
createorcommenthandler.title=
handler.createorcommenthandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/CreateOrCommentHandler.html
handler.createorcommenthandler.title=

messagehandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/MessageHandler.html
messagehandler.title=
handler.messagehandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/MessageHandler.html
handler.messagehandler.title=

fullcommenthandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/FullCommentHandler.html
fullcommenthandler.title=
handler.fullcommenthandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/FullCommentHandler.html
handler.fullcommenthandler.title=

nonquotedcommenthandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/NonQuotedCommentHandler.html
nonquotedcommenthandler.title=
handler.nonquotedcommenthandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/NonQuotedCommentHandler.html
handler.nonquotedcommenthandler.title=

regexcommenthandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/RegexCommentHandler.html
regexcommenthandler.title=
handler.regexcommenthandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/RegexCommentHandler.html
handler.regexcommenthandler.title=

cvsloghandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/CVSLogHandler.html
cvsloghandler.title=
handler.cvsloghandler.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/service/util/handler/CVSLogHandler.html
handler.cvsloghandler.title=




# Non-menu section: security
# Non-menu section: roles
defaultroleactors.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/security/roles/DefaultRoleActors.html
defaultroleactors.title=
roles.defaultroleactors.url=http://docs.atlassian.com/software/jira/docs/api/3.13.1/com/atlassian/jira/security/roles/DefaultRoleActors.html
roles.defaultroleactors.title=







# Non-menu section: resources
# Non-menu section: importing
# Non-menu section: importing_csv
jsp.url=config/import_csv.jsp.txt
jsp.title=
importing_csv.jsp.url=config/import_csv.jsp.txt
importing_csv.jsp.title=

example_csv.url=config/import_issues_table-example.csv
example_csv.title=
importing_csv.example_csv.url=config/import_issues_table-example.csv
importing_csv.example_csv.title=



# Non-menu section: iis
# Non-menu section: tomcat_connector
isapi_redirect.url=config/isapi_redirect.properties
isapi_redirect.title=
tomcat_connector.isapi_redirect.url=config/isapi_redirect.properties
tomcat_connector.isapi_redirect.title=

uriworkermap.url=config/uriworkermap.properties
uriworkermap.title=
tomcat_connector.uriworkermap.url=config/uriworkermap.properties
tomcat_connector.uriworkermap.title=

workers.url=config/workers.properties.minimal
workers.title=
tomcat_connector.workers.url=config/workers.properties.minimal
tomcat_connector.workers.title=



jira_checklengths.url=etc/jira_checklengths.xsl
jira_checklengths.title=
resources.jira_checklengths.url=etc/jira_checklengths.xsl
resources.jira_checklengths.title=

old_jira_workflow.url=etc/jira-workflow-2.4.1.xml
old_jira_workflow.title=
resources.old_jira_workflow.url=etc/jira-workflow-2.4.1.xml
resources.old_jira_workflow.title=







